UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 1121

XACTstep's compatibility with Solaris 2.5

Description

Solaris Support for XACT 5.2.1

Although not officially supported and tested by Xilinx, it appears that

most of the XACT tools work with Solaris 2.5.

解决方案

The XChecker program, which did not work with Solaris version

2.4, will run under 2.5 when the SunOS 4.1.3 backwards-compatibility option is used.

The Mentor Interface and the Install program still do not

work in Solaris. As a workaround to the Install problem,

a script called cdi.csh has been developed which will install

the software in a non-graphical mode. This script can be

found on the Xilinx BBS (408-559-9327) and on the Xilinx FPT

site (xilinx.com).

AR# 1121
创建日期 07/30/1996
Last Updated 04/12/2010
状态 Archive
Type 综合文章